@charset "UTF-8";
/* SP用 */
#jp-anime_charasong {
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-bottom: 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #fff;
   -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
           box-shadow: none; 
  font-size: 14px;
}
#jp-anime_charasong span {
  display: inline-block;
}


#jp-anime_charasong .jp-anime_charasong-header__title img {
  display: block;
}

/* リード文 */
#jp-anime_charasong .jp-anime_charasong-header__lead {
  padding: 20px;
  text-align: center;
}

#jp-anime_charasong .jp-anime_charasong-header__lead p{
  font-size: 20px;
  font-weight: bold;
}

#jp-anime_charasong .jp-anime_charasong-header__lead  em {
  color: #f61188;
  font-weight: bold;
}

@media screen and (max-width: 768px) {

  #jp-anime_charasong .jp-anime_charasong-header__lead p{
    font-size: 16px;
  }
  
}


/* ページ内リンクボタン */

#jp-anime_charasong .jp-anime_charasong-header__link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 40px;
  margin-bottom:20px;
}

#jp-anime_charasong .jp-anime_charasong-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  padding: 20px;
  background: #d70e18;
  color: #fff;
  border-radius: 5px;
}


@media screen and (max-width: 768px) {

  #jp-anime_charasong .jp-anime_charasong-header__link {
    gap: 0;
  }


  #jp-anime_charasong .jp-anime_charasong-btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
    padding: 10px 20px;
    background: #d70e18;
    color: #fff;
    border-radius: 5px;
    margin:0 20px 10px;
    width: 100%;
  }
  


}



#jp-anime_charasong .jp-anime_charasong-header__otherlink p{
  text-align: right;
  padding:10px 20px 0;
}



#jp-anime_charasong .jp-anime_charasong-content {
  margin: 40px;
}
@media screen and (max-width: 768px) {
  #jp-anime_charasong .jp-anime_charasong-content {
    margin: 20px;
  }
}


/* タイトル */

#jp-anime_charasong .jp-anime_charasong-content__title {
  background-color: #e73359;
  background-size: 20px 20px;
  padding:10px 0;
  color: #fff;
  font-size:28px;
  text-align: center;
  font-weight: bold;
}



#jp-anime_charasong .jp-anime_charasong-content__title span{
  font-size:70%;
  color: #fff;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  #jp-anime_charasong .jp-anime_charasong-content__title{
    font-size:18px;
  }
}


/* ランキング */

#jp-anime_charasong .jp-anime_charasong-content__ranking ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 20px 0;
  margin-top:20px;
}

#jp-anime_charasong .jp-anime_charasong-content__ranking ul > li {
  width: 100%;
  border-radius: 5px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  background: #fff;
}

@media screen and (max-width: 768px) {
  #jp-anime_charasong .jp-anime_charasong-content__ranking ul > li {
    width: 100%;
  }
}

#jp-anime_charasong .jp-anime_charasong-content__ranking ul > li.wide {
  width: 100%;
}
#jp-anime_charasong .jp-anime_charasong-content__ranking ul > li.wide ol li {
  width: 100%;
}

@media screen and (max-width: 768px) {
  #jp-anime_charasong .jp-anime_charasong-content__ranking ul > li.wide ol li {
    width: 100%;
  }
}
#jp-anime_charasong .jp-anime_charasong-content__ranking ul > li h4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  background: #612d1b;
  color: #fff;
  font-weight: bold;
  text-align: center;
  border-radius: 4px 4px 0 0;
  font-size:18px;
}

#jp-anime_charasong .jp-anime_charasong-content__ranking ul > li h4::before, #jp-anime_charasong .jp-anime_charasong-content__ranking ul > li h4::after {
  content: "\f004";
  font-family: FontAwesome;
  color: #ffff99;
}
#jp-anime_charasong .jp-anime_charasong-content__ranking ul > li ol {
  counter-reset: number;
  margin: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: start;
      -ms-flex-align: start;
          align-items: start;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 10px;
}

#jp-anime_charasong .jp-anime_charasong-content__ranking ul > li ol li {
  position: relative;
  width: 100%;
  padding: 12px 12px 12px 36px;
  border-radius: 50px 50px 50px 50px;
  background-color: #fbe4ebcc;
  line-height: 1em;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#jp-anime_charasong .jp-anime_charasong-content__ranking ul > li ol li::before {
  position: absolute;
  left: -2px;
  top: 4px;
  display: block;
  counter-increment: number;
  content: counter(number);
  background-color:#f75989;
  color: #fff;
  font-weight: bold;
  font-size: 12px;
  border-radius: 50%;
  width: 26px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  border: solid 3px white;
}

#jp-anime_charasong .jp-anime_charasong-content__ranking ul > li ol li:nth-of-type(n+11) {
  border-bottom: 1px dashed #cdcdcd;
  background-color: transparent;
}
#jp-anime_charasong .jp-anime_charasong-content__ranking ul > li ol li:nth-of-type(n+11):before {
  background-color: #f75989;
  color: #fff;
}
#jp-anime_charasong .jp-anime_charasong-content__ranking ul > li ol li:nth-of-type(n+11):last-child {
  border: 0;
}
#jp-anime_charasong .jp-anime_charasong-content__ranking ul > li ol li span {
  margin-left: 0.5em;
  font-size: 12px;
}

/* コメント部分 */

.jp-anime_charasong-content__title2{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  background: #612d1b;
  color: #fff;
  font-weight: bold;
  text-align: center;
  border-radius: 4px 4px 0 0;
  font-size:18px;
}

.jp-anime_charasong-content__title2::before, .jp-anime_charasong-content__title2::after {
  content: "\f004";
  font-family: FontAwesome;
  color: #ffff99;
}

.jp-anime_charasong-content__lead2{
  padding: 20px 10px;
}


#jp-anime_charasong .jp-anime_charasong-content__point {
  padding: 1rem 1rem;
  text-align: left;
  color: #3a3a3a;
  border-radius: 10px;
  background: #ffffd3;
  margin-bottom: 15px;
}
#jp-anime_charasong .jp-anime_charasong-content__point h4 {
  position: relative;
  font-size: 1.1em;
  font-weight: bold;
  padding-top: 0.3em;
  padding-bottom: 0.3em;
  padding-left: 40px;
  margin-bottom: 0.5em;
  position: relative;
  color:#612d1b;
  text-shadow: 0 0 5px #fff;
}
#jp-anime_charasong .jp-anime_charasong-content__point h4::before {
  position: absolute;
  font-family: FontAwesome;
  content: "\f004";
  top: 50%;
  left: 0;
  width: 28px;
  height: 28px;
  padding: 0em;
  border-radius: 50%;
  text-align: center;
  line-height: 28px;
  background-color:#a60b27;
  color: #ffffff;
  text-shadow: 0 0 3px #fff;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-shadow: none;
}
#jp-anime_charasong .jp-anime_charasong-content__point h4::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 23px;
  height: 0;
  width: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 12px solid #a60b27;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-shadow: none;
}
#jp-anime_charasong .jp-anime_charasong-content__point ul {
  margin-left: 2em;
  padding: 0 1rem;
  font-size: 0.9em;
  list-style-type: disc;
  line-height: 1.4;
}
#jp-anime_charasong .jp-anime_charasong-content__point ul li {
  margin-left: 1em;
  margin-bottom: 10px;
}



/* アニメバナー枠 */
.link-bnr{
  margin:40px 20px;
}

.link-bnr p{
  font-weight: bold;
  padding-bottom: 10px;
  text-align: center;
}

@media screen and (max-width: 767px) {
.link-bnr{
  margin: 10px 0 40px;
}

.link-bnr img{
    width: 100%;
  }
}



/* ボカロ注釈枠 */
.jp-anime_vocalocap{
  margin: 10px 10px 40px;
  padding: 10px;
  border: 1px solid #ccc;
}
.jp-anime_vocalocap li{
  font-size: 10px;
}
